Skip to main content
GET
/
v4
/
meeting-type-template
/
workspaces
/
{templateId}
Get workspaces assigned to this template
curl --request GET \
  --url https://api.example.com/v4/meeting-type-template/workspaces/{templateId} \
  --header 'x-meetergo-api-user-id: <api-key>'
[
  {
    "id": "<string>",
    "meetingName": "<string>",
    "workspaceId": "<string>",
    "workspaceName": "<string>",
    "enabled": true,
    "workspacePicture": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://developer.meetergo.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-meetergo-api-user-id
string
header
required

User ID to act as when using API Key authentication (required with API Key)

Path Parameters

templateId
string
required

Template ID

Response

id
string
required

Meeting type ID

meetingName
string
required

Meeting type name

workspaceId
string
required

Workspace ID

workspaceName
string
required

Workspace name

enabled
boolean
required

Whether the meeting type is enabled

workspacePicture
string

Workspace picture URL